Subject: [precis] (More) Belated WGLC Comments on draft-ietf-precis-saslprepbis-13

From: ⌘ Matt Miller <[email-masked]>
Date: Fri, 27 Feb 2015 14:35:37 -0700

My apologies for the tardiness of these comments.

Overall, I think this document is ready for publication.  I agree with
the comments that Ben Campbell sent earlier (and Peter's responses).
My only outstanding concern:

* [MINOR] - The reference to UNICODE in this document is to version
6.3, while precis-framework references version 7.0 and text in section
6.1 mentions version 7.0.  Is the difference intentional here, or a
case of missing a reference update?  I'm guessing it's a missed
reference ...

And thanks to the authors for all their hard work!

- -- 
- - m&m

Matt Miller < [email-masked] >
Cisco Systems, Inc.